# -*- coding: utf-8 -*-
from setuphelpers import *

r"""
Usable WAPT package functions: install(), uninstall(), session_setup(), audit(), update_package()

"""
# Declaring global variables - Warnings: 1) WAPT context is only available in package functions; 2) Global variables are not persistent between calls


def install():
    # Declaring local variables

    # Installing the software
    print("Installing: MessagesForWeb.exe")
    install_exe_if_needed('MessagesForWeb.exe',
        silentflags='/quiet',
        key='{EBE6A15F-8648-41BA-9294-9F6A32D4579C}',
        min_version = control.get_software_version(),
            )



